## zenoty 0.2

=== debian/changelog ===
zenoty (0.2) bookworm; urgency=medium

  * Add some user-friendliness...

 -- Simon Long <simon@raspberrypi.com>  Wed, 23 Apr 2025 14:59:56 +0100

zenoty (0.1) bookworm; urgency=medium

  * Initial release.

 -- Simon Long <simon@raspberrypi.com>  Thu, 10 Apr 2025 18:05:14 +0100
