=== debian/control ===
Source: zenoty
Section: x11
Priority: optional
Maintainer: Simon Long <simon@raspberrypi.com>
Build-Depends: debhelper-compat (= 13), meson, libgtk-3-dev (>= 3.24), intltool (>= 0.40.0)
Standards-Version: 4.5.1
Homepage: http://raspberrypi.com/

Package: zenoty
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, libgtk-3-0 (>= 3.24)
Description: Command-line controlled GTK dialog box
 Nicer-looking replacement for zenity
