## zenoty 0.3

=== debian/changelog ===
zenoty (0.3) trixie; urgency=medium

  * Fix dependencies

 -- Simon Long <simon@raspberrypi.com>  Tue, 15 Jul 2025 16:27:13 +0100
