=== debian/control ===
--- 
+++ 
@@ -8,6 +8,6 @@
 
 Package: zenoty
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, libgtk-3-0 (>= 3.24)
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Command-line controlled GTK dialog box
  Nicer-looking replacement for zenity
